Docs
Get Area Dashboard
GET /Areas/{areaId}/dashboard
GET
/Areas/{areaId}/dashboardReturns the activities scheduled in an area, each with its name, start and end. Use it for a quick overview of what is happening in the area; use Areas_GetAreaDaysheet for a printable summary. The area id comes from Events_GetAreas.
Path Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| areaId | uuid | Required |
Response
| Field | Type | Description |
|---|---|---|
| activities | GetAreaDashbaordResponseActivity[]| null |
GetAreaDashbaordResponseActivity
| Field | Type | Description |
|---|---|---|
| id | uuid | |
| name | string| null | |
| startDateTime | date-time | |
| endDateTime | date-time |